#!/bin/sh
DAY=`date +%Y-%m-%d`
HOST=`hostname`
TIME=`date +%H%M%S`
FILE=${DAY}/${HOST}-${TIME}.jpg

mkdir -p ${DAY}
/usr/bin/scrot -q {{ screenshot_quality | default(40) }} -z ${FILE}
cp ${FILE} ${HOST}.jpg
